@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-regular-webfont-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont-webfont.svg#proxima_novaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Light';
    src: url('../fonts/proximanova-light-webfont-webfont.eot');
    src: url('../fonts/proximanova-light-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('../fonts/proximanova-bold-webfont-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont-webfont.svg#proxima_novabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?69426442');
  src: url('../fonts/fontello.eot?69426442#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?69426442') format('woff'),
       url('../fonts/fontello.ttf?69426442') format('truetype'),
       url('../fonts/fontello.svg?69426442#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?69426442#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-rss:before { content: '\e806'; } /* '' */
.icon-facebook:before { content: '\e800'; } /* '' */
.icon-gplus:before { content: '\e805'; } /* '' */
.icon-instagramm:before { content: '\e801'; } /* '' */
.icon-linkedin-squared:before { content: '\e802'; } /* '' */
.icon-pinterest-circled:before { content: '\e803'; } /* '' */
.icon-twitter:before { content: '\e804'; } /* '' */
.icon-youtube-squared:before { content: '\e807'; } /* '' */

/*
e000 - Arrow right
f053 - Arrow left
f077 - Arrow up
f078 - Arrow down
f05a - Info
f071 - Alert
f00c - Checkmark
f00d - Delete (remove, X)
f0c9 - Three lines (menu)
f07a - Cart
f09c - Unlocked
f023 - Locked
f0c5 - Compare (duplicate papers)
f044 - Write to square
f041 - Map marker
f002 - Search
f068 - Minus sign
f067 - Plus sign
f004 - Full heart
f08a - Empty heart
f006 - Empty star
f005 - Full star
e001 - Trash can
*/
@font-face {
  font-family: 'polar-icons';
  src: url('../fonts/polar-icons.eot'); /* IE 5-8 */ 
  src: local('â˜º'),             /* sneakily trick IE */
        url('../fonts/polar-icons.woff') format('woff'),    /* FF 3.6, Chrome 5, IE9 */
        url('../fonts/polar-icons.ttf') format('truetype'), /* Opera, Safari */
        url('../fonts/polar-icons.svg#font') format('svg'); /* iOS */
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.grid {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
}

.half {
	width: 50%;
	float: left;
}

html,
body {
    font-size: 100%;
}

a:hover {
    cursor: pointer;
}

a:focus {
    outline: none;
}

img,
object,
embed {
    max-width: 100%;
    height: auto;
}

object,
embed {
    height: 100%;
}

img {
    -ms-interpolation-mode: bicubic;
}

.left {
    float: left !important;
}

.right {
    float: right !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}

.text-justify {
    text-align: justify !important;
}

.hide {
    display: none;
}

.antialiased {
    -webkit-font-smoothing: antialiased;
}

img {
    display: inline-block;
    vertical-align: middle;
}

input {
	border-radius: 0px;
}

textarea {
    height: auto;
    min-height: 50px;
}

select {
    width: 100%;
}

a {
    color: #d61101;
    text-decoration: none;
    /* font-weight: bold; */
    font-weight: 500;
}

a:hover, a:focus {
    color: #d61101;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #222;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #d61101;
}

h1 {

} 

h2 {

}

h3 {
    
}

h4 {

}

h5 {

}

h6 {

}

p, ul, ol, dl, blockquote, hr, pre, table, fieldset, article footer, nav {
    margin: 0 0 1.5em 0;
}

article ul {
    margin: 0 0 2em 2em;
    list-style: disc outside;
}

article ol {
    margin: 0 0 2em 2em;
    list-style: decimal outside;
}

article blockquote {
    margin: 0 0 1.25em 2.5em;
    font-family: cambria, georgia, times, serif;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background: #f6f6f6;
    padding: 1.19em 1.25em 0;
    font-style: italic;
}

small {
    font-size: 0.6875em;
}

a:hover .wp-post-image, a:focus .wp-post-image {

}

.inner {
    padding: 0px 10px;
}

.half {
	width: 50%;
	float: left;
	padding-left: 15px;
}

	.half:first-child {
		padding-right: 15px;
		padding-left: 0px;
	}

.full {
	float: left;
	width: 100%;
}

.one-third {
	float: left;
	width: 33.33%;
}

.two-third {
	float: left;
	width: 66.67%;
}

	.two-third.home-left {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.one-third.home-right {
		padding-left: 15px;
		padding-right: 15px;
	}
	
.trans {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}